Piratenversammlung / Assemblée Pirate - Motion #7474

Neuwahl des Prasidenten des Piratengerichts
27 August 2016 12:49 - Atropos

Status: Considered Start date: 27 August 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Estimated time: 0.00 hour
Target version: PV2016v2

Description

Deutsch

Die Piratenversammlung mdége beschliessen den Prasidenten des Piratengerichts neu zu wéhlen.
Kandidaten
e Falk Hirschel

Begriindung

Das Gericht hat festgestellt, dass Alexis Roussel zurlickgetreten sei: https://piratengericht.ch/case/ie.1-2016-h-sub-semken/
Antragsteller
Prasidium der Piratenversammlung.
Francais
L'Assemblée Pirate est invitée a élire un nouveau Président du Tribunal Pirate
Candidats
¢ Falk Hirschel

Justification
Le Tribunal a constaté le "retrait d'Alexis Roussel": https://piratengericht.ch/case/ie.1-2016-h-sub-semken/

Motionnaire
Présidence de I'Assemblée pirate

History

#1 - 27 August 2016 12:56 - dace45

Je soutiens cette motion

#2 - 29 August 2016 10:01 - Atropos

- Description updated

Prasidium der Piratenversammlung ist Antragsteller, s. Zirkularbeschluss #7475

#3 - 29 August 2016 10:42 - Atropos
- Assignee set to smutje1982m

- Target version set to PV2016v2

#4 - 29 August 2016 11:37 - dace45
- Status changed from New to Tabled

#5 - 08 September 2016 18:52 - Atropos
- File PGER FH 1.wav added
https://piratengericht.ch/case/ie.1-2016-h-sub-semken/
https://piratengericht.ch/case/ie.1-2016-h-sub-semken/
https://projects.piratenpartei.ch/issues/7475

- File PGER FH 2.wav added

Audioaufzeichnungen von der Kandidatenbefragung von Falk Hirschel.

Wegen Netzproblemen wurde die Aufzeichnung unterbrochen und liegt deshalb in zwei Teilen vor.

#6 - 13 September 2016 10:56 - Atropos

- Description updated

#7 - 07 October 2016 10:15 - Atropos

- Status changed from Tabled to Considered

Files
PGER FH 2.wav 13.4 MB08 September 2016 Atropos
PGER FH 1.wav 30 MB08 September 2016 Atropos
